Export (0) Print
Expand All

Minimum Hardware and Software Requirements

The minimum hardware and software requirements for computers running Microsoft® BizTalk Server 2006 R2 also apply to Microsoft BizTalk Accelerator for HL7 (BTAHL7) 2.0. Before you install BTAHL7, you must ensure that you have met the minimum hardware and software requirements.

Community Additions

Show:
© 2014 Microsoft